package kz.arta.synergy.workflow.mobile.android.works.models;

/**
 * Created by neox on 27.09.14.
 * Счетчики для фильтров
 */
public class Counters {

    /**
     * Всего работ
     */
    private String total;

    /**
     * Новых работ
     */
    private String is_new;

    public String getTotal() {
        return total;
    }

    public void setTotal(String total) {
        this.total = total;
    }

    public String getIs_new() {
        return is_new;
    }

    public void setIs_new(String is_new) {
        this.is_new = is_new;
    }
}
